idris-1.0: Functional Programming Language with Dependent Types

Copyright | License : BSD3
Maintainer | The Idris Community.
Safe Haskell | None
Language | Haskell98

Idris.ErrReverse

Description

Synopsis

- errReverse :: IState -> Term -> Term

# Documentation

errReverse :: IState -> Term -> Term #

For display purposes, apply any 'error reversal' transformations so that errors will be more readable, and any 'error reduce' transformations